Subject: Ticket Assigned - Re: Your products are on the way
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 09:45:27 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi 

No body called me to receive my order, only I received massages that I am not available and they came back 

I hope to call me because I am waiting this order from early morning 

Sent from my iPhone

> On 18 Feb 2022, at 2:34 AM, Home Box <[email-masked]> wrote:
> 
> 
> Order number 7358012703 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Living Dining Bedroom Kids Bathroom Kitchen Furniture Home Dècor
> Your products have been shipped.
> Hi Muheeb ali , your order number is 7358012703
> The tracking number is FC0218221000716.
> Order shipping to 
> Muheeb ali 
> House 608
> 1807 street
> 118 block
> Muharraq, Bahrain 
> Mobile: +973 34055041
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88884001018620220218
> Item
> Description
> Shipped Quantity
>  
> HOME BOX 
> Nomad 3-Piece Mirror Set - 25 cms 
> Color: Gold 
> 1
>  
> HOME BOX 
> Teodora Bamboo Tree - 120 cms 
> Color: Green 
> 2
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  
> 	
> Call us on 8000-8077. 
> Saturday - Thursday, 10 AM - 6 PM.
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3910627